openvz安装魔改bbr lkl-rinetd一键脚本

报错信息

[error] only support OpenVZ


故障原因

某些主机商的OpenVZ主机使用的是LXC虚拟化。虽说主机商叫OpenVZ但是实际跟OpenVZ 已无关系。


解决方案

禁用脚本虚拟化检测


超级懒人一键安装方案

Debian/Ubuntu:

wget https://github.com/tcp-nanqinlang/lkl-haproxy/releases/download/1.1.1/tcp_nanqinlang-haproxy-debian.sh
bash tcp_nanqinlang-haproxy-debian.sh

CentOS:

wget https://github.com/tcp-nanqinlang/lkl-haproxy/releases/download/1.1.1/tcp_nanqinlang-haproxy-centos.sh
bash tcp_nanqinlang-haproxy-centos.sh
评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注